
[0]
EventFlags=3
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big
Voice=1952
SetEventFlag=16387

[0.Lines[0]]
Line=Wenn Du dem Chao ein\nkleines Tier gibst, ändert er sich.
Time=150

[0.Lines[1]]
Line=Experimentiere mit\nverschiedenen Tieren.
Time=150
